--- 
vendor: "ESRI"
id: "202"
title: "ZONES DRAINAGE_BEPERKINGEN"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  BEPERKING: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Verordeningvigerend/OGCFeatureServer/collections/202/queryables"